Installer deux versions de PostGIS sur une seule application PostgreSQL sous Windows server 2008 R2.

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Installer deux versions de PostGIS sur une seule application PostgreSQL sous Windows server 2008 R2.

Freddy Gonthier
Bonjour,

je désire utiliser "pg_upgrade" pour migrer plusieurs bases de données sous PostgreSQL / PostGIS 9.3 vers PostgreSQL / PostGIS 9.5 et 9.6. Les versions PostGIS installées sur PostgreSQL 9.3, 9.5 et 9.6 ne sont pas identiques.

Comment mettre à jour, sur une version de PostgreSQL, la version de PostGIS existante pour une version plus "récente" , alors que la version "ancienne" est déjà utilisée avec une ou plusieurs bases de données ?

Est-ce que les PostgreSQL de la version 9.3 à la version 9.6 peuvent prendre en compte l'installation de deux versions de PostGIS concomitantes ?
Si oui, comment installer plusieurs versions de PostGIS concomitantes et configurer PostgreSQL pour que ce moteur de base de données prenne en compte la présence de  deux versions de PostGIS ?

Cordialement,

F. Gonthier

_______________________________________________
postgis-users mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/postgis-users